Bug 342881 - multiarch conflicts in pinball
multiarch conflicts in pinball
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pinball (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:53 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 16:36:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:53:50 EDT
pinball (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/pinball-config from install of pinball-devel-0.3.1-9.fc8 conflicts with file from package pinball-0.3.1-9.fc8
  file /usr/bin/pinball-config from install of pinball-devel-0.3.1-9.fc8 conflicts with file from package pinball-devel-0.3.1-9.fc8
  file /usr/include/pinball/pinconfig.h from install of pinball-devel-0.3.1-9.fc8 conflicts with file from package pinball-devel-0.3.1-9.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Hans de Goede 2007-10-21 16:36:05 EDT
pinball-0.3.1-10, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.




Note You need to log in before you can comment on or make changes to this bug.